QF015 a.jpg=Brisbane Airport
03Pan03.JPG=Seattle, Washington; Starting our cruise
0211.jpg=Seattle, Washington; Pike Place Market
023.jpg=Seattle, Washington; near the Space Needle
02Pan06.JPG=Seattle, Washington; Pike Place Market
032.jpg=Seattle, Washington
0220.jpg=Seattle, Washington; Hiram M Chittenden Locks (Salmon ladder)
Joy.jpg=Los Angeles LAX
IMG_20150820_004002.jpg=Los Angeles LAX
IMG_20150819_100028.jpg=Brisbane Airport
033.jpg=Seattle, Washington; Starting our cruise
024.jpg=Seattle, Washington; near the Space Needle
02Pan05.JPG=Seattle, Washington; near the Space Needle is the 'Experience Music Project' - it was meant to represent a large replica of one of Jimmy Hendrix's smashed up guitars, a tribute to the music world
025.jpg=Seattle, Washington; near the Space Needle is the 'Experience Music Project
02Joy3.jpg=Seattle, Washington; Hiram M Chittenden Locks
0219.jpg=Seattle, Washington; Hiram M Chittenden Locks (Salmon)
0210.jpg=Seattle, Washington; Pike Place Market
IMG_20150819_213931.jpg=Pacific crossing
034.jpg=Seattle, Washington; Starting our cruise
02Joy1.jpg=Seattle, Washington; Hiram M Chittenden Locks
03Joy.jpg=Seattle, Washington; dockside
021.jpg=Seattle, Washington; Boeing factory - Seattle Hawks (NFL), spectators are seen as player number 12. Spectator cheers are as good as an extra player.
0213.jpg=Seattle, Washington; Pike Place Market
02Pan09.JPG=Seattle, Washington; Hiram M Chittenden Locks
02Joy2.jpg=Seattle, Washington; Hiram M Chittenden Locks
DSC_0248.JPG=Seattle, Washington; Hiram M Chittenden Locks
0212.jpg=Seattle, Washington; Pike Place Market
IMG_20150819_213446.jpg=Pacific crossing
02Pan07.JPG=Seattle, Washington; Pike Place Market
022.jpg=Seattle, Washington; Space Needle
0222-001.jpg=Seattle, Washington; Hiram M Chittenden Locks - this seal won't go hungry
02Pan08.JPG=Seattle, Washington; Pike Place Market
03.jpg=Seattle, Washington; Boeing factory
0225.jpg=Seattle, Washington; Hiram M Chittenden Locks
DSC_0206.JPG=Seattle, Washington; Pike Place Market
028.jpg=Seattle, Washington; Pike Place Market
0224.jpg=Seattle, Washington; Hiram M Chittenden Locks
01.jpg=Seattle, Washington; Boeing factory
0216.jpg=Seattle, Washington; Hiram M Chittenden Locks
02.jpg=Seattle, Washington; Boeing factory - reputed to be the biggest (by area) building in the world
Joy2.jpg=Seattle Airport, Washington
02-001.jpg=Seattle, Washington; Pike Place Market
DSC_0155.JPG=Seattle, Washington; the gravel trucks all have this extremely long drawbar - supposed to more spread the load on their roads
DSC_0180.JPG=Seattle, Washington; Starting our cruise
0223.jpg=Seattle, Washington; Hiram M Chittenden Locks (Salmon ladder)
011.jpg=Seattle, Washington; Boeing factory
0215.jpg=Seattle, Washington; Hiram M Chittenden Locks
0214.jpg=Seattle, Washington; Bering Sea fishing vessels
012.jpg=Seattle, Washington; Boeing factory
029.jpg=Seattle, Washington; Pike Place Market
Joy1.jpg=Seattle, Washington
02Pan10.JPG=Seattle, Washington; Hiram M Chittenden Locks
DSC_0226.JPG=Seattle, Washington; Hiram M Chittenden Locks
02Joy.jpg=Seattle, Washington; Hiram M Chittenden Locks (Salmon ladder)
02Pan04.JPG=Seattle, Washington
0218.jpg=Seattle, Washington; Hiram M Chittenden Locks
026.jpg=Seattle, Washington; near the Space Needle is the Ride the Ducks tour
0222.jpg=Seattle, Washington; Hiram M Chittenden Locks - this seal won't go hungry
03Pan06.JPG=Seattle, Washington; Leaving Seattle harbour
0217.jpg=Seattle, Washington; Hiram M Chittenden Locks
03Pan04.JPG=Seattle, Washington; Starting our cruise
027.jpg=Seattle, Washington; Pike Place Market
01Pan01.JPG=Brisbane Airport
031.jpg=Seattle, Washington; Hiam M Chittenden Locks - Baseball and NFL stadiums
03Pan05.JPG=Seattle, Washington; Starting our cruise
0221.jpg=Seattle, Washington; Hiram M Chittenden Locks (Salmon ladder)
